/* Most common stuff you'll need to change */

	.coda-slider-wrapper { padding: 20px 0 }
	.coda-slider {  }
	
	/* Use this to keep the slider content contained in a box even when JavaScript is disabled */
	.coda-slider-no-js .coda-slider { height: 400px; overflow: auto !important; padding-right: 20px }
	
	/* Change the width of the entire slider (without dynamic arrows) */
	.coda-slider, .coda-slider .panel { width: 1010px } 
	
	/* Change margin and width of the slider (with dynamic arrows) */
	.coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel { width: 600px }
	.coda-slider-wrapper.arrows .coda-slider { margin: 0 10px }
	
	/* Arrow styling */
	.coda-nav-left  a { background: url("../img/prev.png") no-repeat;  width: 35px;height: 60px; }
	 .coda-nav-right a {  background: url("../img/next.png") no-repeat;  width: 35px;height: 60px;}
	/* Tab nav */
	.coda-nav ul li a.current { background: url("../img/dotted_tab_current.png") no-repeat center;}
	
	/* Panel padding */
	.coda-slider .panel-wrapper {  }
	
	/* Preloader */
	.coda-slider p.loading { padding: 20px; text-align: center }

/* Don't change anything below here unless you know what you're doing */

	/* Tabbed nav */
	
	.coda-nav ul { clear: both; display: block; margin: auto; overflow: hidden }
	.coda-nav ul li { display: inline }
	.coda-nav ul li a { background: url("../img/dotted_tab.png") no-repeat center; display: block; float: left; margin-right: 5px; padding: 10px; text-decoration: none }
	
	/* Miscellaneous */
	.coda-slider-wrapper { clear: both; overflow: auto }
	.coda-slider { float: left; overflow: hidden; position: relative }
	.coda-slider .panel { display: block; float: left }
	.coda-slider .panel-container { position: relative }
	/*.coda-nav-left { position: absolute; left: -65px; top:100px;} */
.coda-nav-left { position: absolute; left: -37px; top:100px;}
	/*.coda-nav-right { position: absolute; right: -65px;top:100px;}*/
.coda-nav-right { position: absolute; right: -35px;top:100px;}
	.coda-nav-left a, .coda-nav-right a { display: block; text-align: center; text-decoration: none }
	.coda-nav{position: absolute; top: 244px; z-index: 12; }